<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/runtime.linux-musl-arm64.Microsoft.DotNet.ILCompiler.nuspec" Id="RAB4E82311A7AF456" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/57a20a3b9c4c4ad78f99b325bc887023.psmdcp" Id="R1C626F570CAA04B6" />
</Relationships>